TO OUR INVESTORS:
Dynegy made significant progress on a number of important strategic, operational and financial fronts in
2007. During 2008, our commitment is to maximize the potential of our business platform to deliver even more
value for our investors.
As we continue to gain momentum in executing our strategies for growth and value creation, our primary
focus remains on realizing the significant opportunities that we see for our business, our markets and our people.
These strategies include:
 Operating our diverse portfolio of assets reliably, efficiently and safely, with a focus on meeting
environmental guidelines and protecting our natural resources;
 Seeking opportunities to build or expand power plants through our portfolio of brownfield and greenfield
development options; and
 Evaluating and realizing industry opportunities to expand our diversified portfolio through mergers or
acquisitions.
During 2007, we built a solid business foundation for capturing strategic market opportunities, and today we
dont need a strategic makeover, a transforming event or dramatic improvements in market conditions to deliver
value. We demonstrated this in 2007 with our solid financial performance, and we expect this trend to continue in
2008 and beyond.
Dynegys plan to Operate, Build and Transact is designed to produce increasing free cash flow now and
into the future, and we are focused on identifying the highest and best use of that capital for our stockholders.
This could include investing in organic growth opportunities or acquisitions, or the option to return capital
directly to our stockholders. The driver for this will be the rate of return we can achieve for our stockholders.
Before moving to our 2007 accomplishments, it is important to acknowledge that we operate in a
commodity cyclical business environment. Accordingly, we continuously monitor the risk factors that we face.
These include commodity prices, supply and demand issues, potential changes to regional electric market
structures and the regulatory impacts of carbon and other applicable legislation. We believe that a focus on
maintaining awareness, continually evaluating issues and cultivating options is the right strategy for managing
uncertainties.
2007 Accomplishments
Our most significant accomplishment in 2007 was the completion of our strategic acquisition of assets from
LS Power, which added 10 power plants to our portfolio and increased our generating capacity by 70 percent to
nearly 20,000 megawatts. We successfully integrated these assets and systems into our company in 2007, and
today we are benefiting from the day-to-day contributions of those assets and the 350 employees who operate
them.
This acquisition provided us with an opportunity to re-enter the strategically important Western market with
attractive assets  including advanced combined-cycle units with low heat rates  and other natural gas-fired
plants that complement our existing presence in the Midwest and the Northeast.
Another key benefit of the transaction is our participation in a dynamic development business. This gives us
a platform for developing natural gas, coal and renewable options and represents an important avenue of growth
for Dynegy.
During the year, we opportunistically sold non-strategic power generation assets, as well as portions of our
interest in two of our greenfield construction projects. These transactions were consistent with our strategy, as
they yielded greater returns than we believe would have been earned had we retained the assets.
Proceeds from the sale of CoGen Lyondell, a combined-cycle facility, were $470 million or approximately
$880 per kilowatt, while the amount for the pending sale of the Calcasieu peaking facility is $57 million or
approximately $160 per kilowatt. In addition, we sold the equivalent of 125 megawatts of the Plum Point facility,
a coal project under construction in Arkansas, for $82 million (net of non-recourse project debt) or the equivalent
of approximately $2,800 per kilowatt.
The sales prices commanded by these assets underscore the underlying value of our existing operating
portfolio. With high barriers to entry to the electricity sector and tightening supplies of power generating capacity
in key U.S. markets, we expect that our existing operating assets and advanced construction and development
projects will provide uplift to our stock price as markets acknowledge greater value for scarce assets.
In 2007, Dynegy successfully completed a pair of key financings. The first related to the placement of $1.65
billion of long-term, unsecured bonds, the proceeds of which were used to repay complex project debt and
working capital facilities we assumed through the acquisition of the former LS Power assets. Eliminating these
individual financings brought these assets under our streamlined corporate financing strategy. It also eliminated
complex covenants and restrictions tied to the individual assets and the associated cash flow sweeps.
Additionally, Sandy Creek Energy Associates, L.P., a joint venture between subsidiaries of Dynegy and LS
Power, completed a $1 billion project-level financing that allowed construction to begin on the Sandy Creek
Power Generation Facility in Texas in late 2007. Also relating to Sandy Creek, the joint venture sold a 25 percent
interest in the project to Brazos Electric. This Central Texas cooperative has also contracted to purchase 150
megawatts of the facilitys output for a 30-year period.
Our focus on financial management enabled us to enter 2008 with a flexible capital structure and no
significant debt maturities until 2011. By maintaining appropriate debt levels, maturities and overall liquidity, we
are in a strong position to support our commercial strategy in the commodity cyclical market in which we
operate. Whats more, we can be opportunistic as we evaluate potential strategic business combinations or asset
acquisitions.
One of our proudest achievements in 2007 was our continued strong operational performance. In terms of
in-market availability  a measure of how frequently a unit is available when called on to operate  our coal-fired
facilities ended the year at 93 percent availability. Our overall fleet set an all-time production record in 2007,
with individual plants  including our 1,800-megawatt Baldwin facility  setting records as well. In the West, our
South Bay plant earned kudos for its full-load performance during the San Diego wildfire crisis, helping keep the
lights on in that region.
Furthermore, 2007 was the companys second-best year in terms of safe operations based on OSHA total
recordable incident rate reporting. This can be attributed to our focus on everyday workplace behaviors,
individual accountability and constant vigilance.
Our Business
Id like to share a few insights on our business, our markets and our people, and explain how they fit into
our Operate, Build and Transact strategy.
The diversity of Dynegys power generation portfolio represents one of our key competitive advantages. Not
only is our portfolio diverse in terms of geography, fuel and dispatch, but also in terms of our commercial
approach. We sell wholesale power, capacity and ancillary services to utilities, cooperatives, municipalities and
other energy companies in our key U.S. regions of the Midwest, the West and the Northeast.
Our business is commodity cyclical, and by having our eggs in multiple baskets, we are able to
capitalize on such variances as weather-driven demand and other regional market factors that may favor certain
fuels and technologies. This diversity provides us with greater financial stability and gives us a competitive
advantage over other energy sector participants that are weighted toward a particular region or fuel type.
From the standpoint of portfolio diversity, the acquisition from LS Power significantly increased our natural
gas-fired generation capabilities, particularly in the West where more than one-third of our portfolio is now located.
Today, approximately 70 percent of our overall portfolio is gas-fired and approximately 20 percent is coal-fired.
Here is a snapshot of our three business segments: the Midwest, West and Northeast:Our approach to forward sales recognizes the differences among our regional segments in terms of fuel,
dispatch and merit order characteristics.
Going into 2008, more than half of our expected gross margin for the year was already commercialized
through long-, medium- and short-term sales commitments. These commitments include longer-term contracts of
five years or more, including tolls or power sales agreements related to our development projects. Our mediumterm contracts, ranging from two to five years, include structured deals and financial products, and are intended
to capture value from mid-term price trends. Short-term contracts, which last two years or less, include spot sales
and contract sales.
Our Markets
We are often asked about our position in the U.S. power markets and the status of power market recovery.
Recovery varies significantly by region  parts of the country have an overbuilt power generation infrastructure,
some regions are currently in a target range for reliability, and parts of the U.S. are underbuilt, meaning that more
investment is needed to ensure that adequate supply exists.
Based on the latest data from the North American Electric Reliability Council and other sources, our
Midwest assets are positioned to enter a recovery scenario characterized by tight supply and demand in the next
couple of years, while most of our California assets and all of our Northeast assets are currently operating in an
environment with limited excess supply.
The advancement of regional capacity markets  where utilities are able to ensure adequate supply  is a
favorable development for Dynegy. Recent price data from these markets provide additional indicators of power
market recovery. Capacity markets can serve to mitigate energy price volatility while sending appropriate price
signals for the value of supply resources. During 2008, capacity sales are expected to be a modest contributor to
EBITDA in several of our regions. We expect these sales to grow in importance over time as capacity and
capacity-type arrangements increase in the markets in which we operate.
Our People
One of our greatest assets is our people  from our experienced Board of Directors and Executive
Management Team to our approximately 1,800 employees nationwide.
Our Board provides leadership and support for our day-to-day business and guidance for our future
direction. Importantly, our directors contribute their individual skills and expertise in support of our Operate,
Build and Transact business strategy.
Im saddened to report that during 2007 and early 2008, we lost two leaders who played critical roles in our
earlier self-restructuring success. Dan Dienstbier, a former director and Chairman of the Board from 2002 to
2004, passed away in April 2007. Bob Oelkers, a director since 2002 and a former Chairman of the Boards
Audit and Compliance Committee, passed away in January 2008. Dan and Bob channeled their energies to guide
us through our self-restructuring and led by example through their integrity and commitment to ethical business
practices. Dynegys strong culture of ethics and compliance is a significant legacy of their contributions. As a
company, we will miss them, and I will personally miss their guidance, support and wise counsel.
In February 2008, we welcomed back former Board member Howard B. Sheppard, an Assistant Treasurer of
Chevron Corporation. Howard served on our Board from March 2004 to April 2007 when Chevron had the right
to designate a class of directors. He returns to fill the remaining term of Bob Oelkers, and we welcome him back
as a Class A Independent director.
Our Executive Management Team is comprised of Dynegy executives who have a strong understanding of
the company and the industry, as well as the proven ability to operate, execute and respond to changing business
conditions. In addition to me, the EMT includes:
 Kevin Blodgett, General Counsel and Executive Vice President, Administration;
 Chuck Cook, Senior Vice President of Strategic Planning, Corporate Business Development and Treasurer;
 Rich Eimer, Executive Vice President of Operations;
 Jason Hochberg, Executive Vice President, Commercial and Market Analytics;
 Lynn Lednicky, Executive Vice President, Asset Management, Development and Regulatory Affairs; and
 Holli Nichols, Executive Vice President and Chief Financial Officer.
Steve Furbacher, our former President and Chief Operating Officer, retired as of December 31, 2007. We
thank him for his many contributions to the Dynegy organization over the years, and wish him the best in his
well-deserved retirement. His legacy of safe, reliable and economic operations will continue.
We continue to invest in the future of our enterprise through the active development of employees and a
renewed commitment to recruiting the best and the brightest. Our Human Resources group has introduced a
comprehensive employee recruiting and development strategy to build on our existing skills and to ensure that
we get, grow and keep talented individuals who together provide us with another competitive advantage. In
addition, we are actively working to fill open positions throughout the company with energetic employees who
want to be a part of the companys future.
Our Strategy
We have discussed our 2007 accomplishments and provided a view of our business, our markets and our
people. This serves as a foundation for discussing our three-part Operate, Build and Transact strategy. Here, I
would like to highlight how each of the components of our strategy represents potential value for our investors.
Operate  Dynegy has established a strong track record of operating our assets safely, efficiently and reliably,
while meeting environmental guidelines and protecting our natural resources in our states and operating regions.
These operational achievements can be attributed to a team of dedicated operating and maintenance
personnel at our plants. Each of them is committed to the Dynegy Guiding Principle, Do the right things with an
expectation that the right things will happen.
Build  Our second means of creating value for investors relates to building and expanding our portfolio
through our development joint venture with LS Power. Our high-return greenfield and brownfield development
projects include natural gas, coal and renewable options. Dynegys advantage over other energy merchants is our
advanced pipeline of projects in various stages of development.
The execution of our development strategy is expected to create meaningful new sources of cash flow as we
anticipate value either through the future operation and commercialization of new assets or the sale of portions of our
interest in development options to create present value, as with the Plum Point and Sandy Creek projects in 2007.
Transact  Finally, our value creation strategy includes evaluating and pursuing potential transactions that
grow the scale and scope of our diversified portfolio and create new options, while opportunistically harvesting
embedded value in the existing portfolio.
We will look at strategic value-creating transactions on an asset-by-asset basis or larger scale through
combinations or acquisitions, which generally create greater value related to the elimination of duplicate cost
structures. We expect that large-scale combinations and acquisitions will occur in the electricity sector, and we
stand ready should an opportunity arise that would be accretive to value.
While we will take advantage of appropriate opportunities, we have no intention of acquiring just for the
sake of growth. Rather, we will take a prudent and disciplined approach when analyzing investment
opportunities. If a transaction increases stockholder value, we will pursue it. Otherwise, we will work with our
current fleet and development options to deliver strong financial results and cash flow returns for our investors.
Through our Operate, Build and Transact business strategy, we have developed a platform for managing
uncertainties in a cyclical business environment. During 2008 and into the future, our commitment is to utilize
each component of this strategy to deliver new value for our investors.
I hope that I have been able to provide you with a stronger understanding of our business and our strategy
for increasing value for stockholders. More information can be found at our web site, which I encourage all
investors to visit, at www.dynegy.com.
Thank you for your interest.
Bruce A. Williamson
Chairman, President and Chief Executive Officer
February 28, 2008